Subject: [PATCH 10/12] usb: r8a66597-hcd: Convert to clk_prepare/unprepare

From: [email-masked] (Laurent Pinchart)
Date: Tue, 26 Nov 2013 15:08:27 +0100

Hi Greg,

On Monday 25 November 2013 18:36:08 Greg Kroah-Hartman wrote:
> On Tue, Nov 26, 2013 at 03:00:30AM +0100, Laurent Pinchart wrote:
> > On Saturday 09 November 2013 08:10:59 Greg Kroah-Hartman wrote:
> > > On Sat, Nov 09, 2013 at 03:12:05PM +0100, Laurent Pinchart wrote:
> > > > On Tuesday 29 October 2013 18:47:26 Shimoda, Yoshihiro wrote:
> > > > > Hi Laurent-san,
> > > > > 
> > > > > (2013/10/29 7:49), Laurent Pinchart wrote:
> > > > > > Turn clk_enable() and clk_disable() calls into
> > > > > > clk_prepare_enable() and clk_disable_unprepare() to get ready for
> > > > > > the migration to the common clock framework.
> > > > > > 
> > > > > > Cc: Greg Kroah-Hartman <[email-masked]>
> > > > > > Cc: Yoshihiro Shimoda <[email-masked]>
> > > > > > Cc: linux-usb at vger.kernel.org
> > > > > > Signed-off-by: Laurent Pinchart
> > > > > > <[email-masked]>
> > > > > 
> > > > > Thank you for the patch.
> > > > > 
> > > > > Acked-by: Yoshihiro Shimoda <[email-masked]>
> > > > 
> > > > Could you please pick this patch up ?
> > > 
> > > I'll pick things up after 3.13-rc1 is out, I can't do anything until
> > > then.
> > 
> > Sure.
> > 
> > As this patch is a dependency for other series that will go through
> > different trees, could you please provide a stable branch in your tree
> > with this patch included that you will push to v3.14 ?
> 
> If you need this for other work, feel free to take it in your tree, I
> have no real need for it to go in mine.
> 
> Acked-by: Greg Kroah-Hartman <[email-masked]>

Sounds good to me, thanks.

Simon, could you please pick this patch then ?

-- 
Regards,

Laurent Pinchart